.body {
 display: flex; 
}
.fulljournal {
 padding: 15px;
 display: flex;
 flex-direction: column;
}
.fulljournal .prevnext {
 padding: 5px;
 display: flex;
 width: 1059px;
 align-items: center;
 justify-content: center;
 background: #212121;
 border: 1px #777777 solid;
}
.fulljournal .prevnext button {
 background: #414141;
 border: none;
 padding: 10px;
 width: 150px;
 color: #fff;
}
.fulljournal .prevnext button:hover {
 background: #000;
 color: #0077A7;
}
.fulljournal .prevnext button:active {
 color: #777777; 
}
.fulljournal .prevnext button:disabled {
 color: #777777; 
 background: #212121;
 border: 1px solid #414141;
}
.fulljournal .banner {
  height: 250px;
  width: auto;
  margin: 10px 0px;
}
.fulljournal .journalentries {
 display: flex; 
 flex-direction: column;
}
.fulljournal .journalentries .journal-entry {
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.fulljournal .journalentries .journal-entry .entry {
   padding: 15px;
   width: 1045px;
   background: #212121;
   border: 1px #777777 solid;
}
.fulljournal .journalentries .journal-entry .entry .title {
   padding: 15px;
   margin-bottom: 10px;
   background: #414141;
}
.fulljournal .journalentries .journal-entry .entry .title h1 {
   font-size: 42px;
   font-family: serif;
}
.fulljournal .journalentries .journal-entry .entry .info {
 display: flex;
 justify-content: space-between;
 margin-bottom: 25px;
 background: #414141;
 padding: 5px;
 font-size: 11px;
}
.fulljournal .journalentries .journal-entry .entry .text {
 padding: 25px;
 border: 1px #777777 solid;
 min-height: 500px;
 margin-bottom: 25px;
}





